.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ed55a784-56aa-9649-84df-3d404a9b0687 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-41786323-3457-aeaf-fc43-19ebf22e802c {
display: none !important;
}
.lfr-layout-structure-item-f6618803-70f1-c36a-b962-da2e48c3e9fc {
display: none !important;
}
.lfr-layout-structure-item-9a9f1d9f-c6c9-9f15-c207-5e01013a0c52 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94dae770-9d7c-a45d-aa3a-2e01dd3ae293 {
display: none !important;
}
.lfr-layout-structure-item-0398cf1f-ade0-baa9-7afc-aacfc5a9f200 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-4f5cbe51-3329-13ab-462c-962016ec2442 {
margin-top: 2.5rem !important;
}
.lfr-layout-structure-item-231b98f0-f43e-1c49-622b-b0fe3674ddfc {
display: none !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e2b4cb2-b2e6-46d6-818e-6c0f16c010d1 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: #242E2E !important;
}
